Subject: Re: linux-next: Fixes tag needs some work in the tip tree

From: Borislav Petkov <[email-masked]>
Date: Thu, 20 Aug 2020 11:26:11 +0200

On Thu, Aug 20, 2020 at 11:22:21AM +0200, David Sterba wrote:
> (Dunno why not an alias but it works the same way.)

I have this alias:

	one = show -s --pretty='format:%h (\"%s\")'

and so I do

$ git one <sha1>

and then paste it after Fixes:

I have it this way because quoting commits is kinda very frequent
operation, not only for Fixes: tags.

:-)

-- 
Regards/Gruss,
    Boris.

SUSE Software Solutions Germany GmbH, GF: Felix Imendörffer, HRB 36809, AG Nürnberg